» Ubuntu » Paketit

Error

two or more packages specified (couchdb lucid-backports)